Debian Bug report logs - #374124
ITA: autounit -- Development files for C unit testing framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:33:56 UTC

Owned by: masami <masami256@gmail.com>

Severity: normal

Fixed in version autounit/0.20.1-1

Done: Masami Ichikawa <masami256@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James LewisMoss <dres@debian.org>, <wnpp@debian.org>:
Bug#374124; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to James LewisMoss <dres@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: autounit -- Development files for C unit testing framework
Date: Sat, 17 Jun 2006 14:24:47 +0200
Package: wnpp
Severity: normal

The current maintainer of autounit, James LewisMoss <dres@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: autounit
Binary: libautounit-dev, libautounit-guile, libautounit2
Version: 0.15.2-5
Priority: optional
Section: libs
Maintainer: James LewisMoss <dres@debian.org>
Build-Depends: debhelper (>> 4.0.0), libglib-dev, guile-1.6-slib | guile1.4-slib, texinfo
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/a/autounit
Files:
 1a20a8531d7933ee46c4e3a557506be5 1305 autounit_0.15.2-5.dsc
 ce0469ca0a9e421670918fcaf52fd8b6 338480 autounit_0.15.2.orig.tar.gz
 39003942a4e6566523e39af7e470ef7d 10957 autounit_0.15.2-5.diff.gz

Package: libautounit-dev
Priority: optional
Section: libdevel
Installed-Size: 152
Maintainer: James LewisMoss <dres@debian.org>
Architecture: i386
Source: autounit
Version: 0.15.2-5
Depends: libautounit2 (= 0.15.2-5), libc6-dev, libglib-dev
Suggests: pkg-config
Filename: pool/main/a/autounit/libautounit-dev_0.15.2-5_i386.deb
Size: 38784
MD5sum: e6d949f43a13d8ffb19afafe231ce637
Description: Development files for C unit testing framework
 This package provides the development environment to write unit tests
 in the C Programming Language.
Tag: devel::library, devel::testing-qa, langdevel::c, role::sw:devel-lib

Package: libautounit-guile
Priority: optional
Section: interpreters
Installed-Size: 65
Maintainer: James LewisMoss <dres@debian.org>
Architecture: all
Source: autounit
Version: 0.15.2-5
Depends: guile-1.6-slib | guile1.4-slib
Filename: pool/main/a/autounit/libautounit-guile_0.15.2-5_all.deb
Size: 12334
MD5sum: b991215b0b0d182c78143df19153b74c
Description: Guile Unit Testing framework
 This package provides the guile libraries to unit test guile programs.
Tag: devel::library

Package: libautounit2
Priority: optional
Section: libs
Installed-Size: 48
Maintainer: James LewisMoss <dres@debian.org>
Architecture: i386
Source: autounit
Version: 0.15.2-5
Depends: libc6 (>= 2.3.1-1), libglib1.2 (>= 1.2.0)
Filename: pool/main/a/autounit/libautounit2_0.15.2-5_i386.deb
Size: 14062
MD5sum: 7a5fe43573538708caea5018afcf1cb8
Description: C unit testing framework interfacing well with autotools
 This package provides the libraries to run programs that have c unit
 tests in them.  It will rarely be useful without the development
 package.
Tag: devel::library, role::sw:shlib

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374124; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to masami <masami256@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 374124@bugs.debian.org (full text, mbox):

From: masami <masami256@gmail.com>
To: 374124@bugs.debian.org
Subject: ITA: autounit -- Development files for C unit testing framework
Date: Wed, 16 Aug 2006 11:46:30 +0900
owner 374124 !
retitle 374124 ITA: autounit -- Development files for C unit testing framework
thanks

Hi.
I'm using autounit package and I would like to be new maintainer.
It would be okay, if I take this package?

my packaging experience is maintainer of bookmarkbridge package.

Cheers.
-- 
/*
 * Masami Ichikawa
 * mailto: hangar-18@mub.biglobe.ne.jp
 *       : masami256@gmail.com
 */



Owner recorded as masami <masami256@gmail.com>, 374124@bugs.debian.org. Request was from masami <masami256@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from masami <masami256@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Masami Ichikawa <masami256@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 374124-close@bugs.debian.org (full text, mbox):

From: Masami Ichikawa <masami256@gmail.com>
To: 374124-close@bugs.debian.org
Subject: Bug#374124: fixed in autounit 0.20.1-1
Date: Mon, 28 Aug 2006 22:32:06 -0700
Source: autounit
Source-Version: 0.20.1-1

We believe that the bug you reported is fixed in the latest version of
autounit, which is due to be installed in the Debian FTP archive:

autounit_0.20.1-1.diff.gz
  to pool/main/a/autounit/autounit_0.20.1-1.diff.gz
autounit_0.20.1-1.dsc
  to pool/main/a/autounit/autounit_0.20.1-1.dsc
autounit_0.20.1.orig.tar.gz
  to pool/main/a/autounit/autounit_0.20.1.orig.tar.gz
libautounit-dev_0.20.1-1_amd64.deb
  to pool/main/a/autounit/libautounit-dev_0.20.1-1_amd64.deb
libautounit-dev_0.20.1-1_i386.deb
  to pool/main/a/autounit/libautounit-dev_0.20.1-1_i386.deb
libautounit-dev_0.20.1-1_sparc.deb
  to pool/main/a/autounit/libautounit-dev_0.20.1-1_sparc.deb
libautounit2_0.20.1-1_amd64.deb
  to pool/main/a/autounit/libautounit2_0.20.1-1_amd64.deb
libautounit2_0.20.1-1_i386.deb
  to pool/main/a/autounit/libautounit2_0.20.1-1_i386.deb
libautounit2_0.20.1-1_sparc.deb
  to pool/main/a/autounit/libautounit2_0.20.1-1_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374124@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Masami Ichikawa <masami256@gmail.com> (supplier of updated autounit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 22 Aug 2006 00:41:20 +0900
Source: autounit
Binary: libautounit-dev libautounit2
Architecture: source i386 sparc amd64
Version: 0.20.1-1
Distribution: unstable
Urgency: low
Maintainer: Masami Ichikawa <masami256@gmail.com>
Changed-By: Masami Ichikawa <masami256@gmail.com>
Description: 
 libautounit-dev - Development files for C unit testing framework
 libautounit2 - C unit testing framework interfacing well with autotools
Closes: 374124
Changes: 
 autounit (0.20.1-1) unstable; urgency=low
 .
   * New maintainer (Closes: #374124)
   * New upstream release
   * Added libautounit2.lintian to override package-name-doesnt-match-sonames
   * Added upstream homepage url to debian/copyright
   * remove libautounit-guile. see changelog.gz
Files: 
 3f0f5ebe01bed8c50b5dd27a23cacc4c 602 libs optional autounit_0.20.1-1.dsc
 b80573912c264674b4f0e94514439b43 339641 libs optional autounit_0.20.1.orig.tar.gz
 78d33bd110548877f5158289ddad975a 4057 libs optional autounit_0.20.1-1.diff.gz
 da65d8a6250abd639fc2549de34a9773 26276 libdevel optional libautounit-dev_0.20.1-1_i386.deb
 376a663f7dc1a4f0cafcecae2cd6de17 15696 libs optional libautounit2_0.20.1-1_i386.deb
 cd2abe801af59cc60216d02f232a8723 27698 libdevel optional libautounit-dev_0.20.1-1_amd64.deb
 f04de9ea3184cd7cbddd5988d7ba9284 16586 libs optional libautounit2_0.20.1-1_amd64.deb
 cc8abb643f58b66a50f385d7d588368b 26436 libdevel optional libautounit-dev_0.20.1-1_sparc.deb
 0760062a57fa410159b7795d8946b519 14892 libs optional libautounit2_0.20.1-1_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFE88+SipBneRiAKDwRAtsNAJ9w44vl1kimAfCNd2SjVap32PdzAQCePdPc
qTZM+ZU0TLsnOgkhQrEhUjo=
=TIbV
-----END PGP SIGNATURE-----




Owner changed from masami <masami256@gmail.com>, 374124@bugs.debian.org to masami <masami256@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:51:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:11:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.